Classes | Namespaces
ClarisDrawStyleManager.hxx File Reference
`#include <map>`
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWInputStream.hxx"`

Go to the source code of this file.

## Classes
class | ClarisDrawStyleManager
| the main class to read a ClarisDraw style More...

## Namespaces
| ClarisDrawStyleManagerInternal
| Internal: the structures of a ClarisDrawStyleManager.